body {
    font-family: 'Roboto', sans-serif;
    padding: 0;
    margin: 0;
    position: relative;
}
a.btn-readMore {
    font-size: 12px;
}
a.btn-blue {
    display: inline-block;
    color: #fff;
    padding: 5px 15px;
    background: #29166f;
    text-decoration: none;
    border-radius: 30px;
}
a.btn-red {
    display: inline-block;
    color: #fff;
    padding: 5px 15px;
    background: #de3731;
    text-decoration: none;
    border-radius: 30px;
}
section:nth-of-type(even) {
    background: #dee1e4;
}
.readmore {
    transition: cubic-bezier(0.075, 0.82, 0.165, 1) 0.3s;
}
.scrollTop {
    position: fixed;
    right: 20px;
    bottom: 20px;
    display: none;
    align-items: center;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #29166f;
    text-decoration: none !important;
    z-index: 999;
    transition: cubic-bezier(1, 0, 0, 1) 3s;
}
.scrollTop i {
    display: inline-block;
    margin: auto;
    color: #fff;
    font-size: 25px;
}
.navBar {
    position: sticky;
    width: 100%;
    top: 0;
    display: grid;
    align-items: center;
    min-height: 70px;
    z-index: 999;
    background: #fff;
    box-shadow: 3px 3px 8px 0px #0004;
    /* background-image: linear-gradient(to bottom, #29166f,#24186696,#2a186a42,#32227200); */
    
    
} 
.navBar .baranding-logo {
    width: 120px;
    height: auto;
}

.navBar .navLinks {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    display: flex;
    height: 100%;
    align-items: center;
    max-width: 725px;
}
.navBar .navLinks li {
    position: relative;
    margin: 0 0.3rem;
}
.navBar .navLinks li a {
    display: block;
    border-radius: 5px;
    padding: 5px 15px;
    margin: 2px 5px;
    font-size: 14px;
    background-color: transparent;
    color: #000;
    font-weight: 500;
    font-size: 16px;
    text-decoration: none !important;
    transition: ease 0.3s;
}

.navBar .navLinks li a.active {
    background: #383285;
    color: #fff;
    transition: ease 0.3s;
}
.navBar .navLinks li a.active:hover {
    background: #383285;
    color: #fff;
    transition: ease 0.3s;
}
.navBar .navLinks li a:hover {
    background: #efefef;
    color: #000;
    transition: ease 0.3s;
}
.navBar .barMenu {
    display: none;
}
.navBar .sideBar-Menu {
    display: none;
}



@media (max-width: 768px) {
    .navBar {
        display: grid;
        min-height: 50px;
    }
    .navBar .baranding-logo {
        width: 80px;
        height: auto;
    }
    .navBar .navLinks {
        display: none;
    }
    .navBar .barMenu {
        display: block;
        position: absolute;
        right: 6%;
        top: 50%;
        transform: translate(0%, -50%);
    }
    .navBar .barMenu i {
        font-size: 25px;
        display: block;
        color: #fff;
    }
    .navBar .sideBar-Menu {
        display: block;
        position: fixed;
        top: 0;
        right: -250px;
        width: 250px;
        height: 100%;
        color: #fff;
        background: #29166f;
        transition: cubic-bezier(0.075, 0.82, 0.165, 1) 0.5s;
        box-shadow: 0px 0px 10px #1d1b1b99;
    }
    .navBar .sideBar-Menu .menu-title {
        border-bottom: solid 1px #bfbfbf;
    }
    .navBar .sideBar-Menu .menu-title span {
        display: block;
        padding: 8px 15px;
        font-weight: 600;
        font-size: 18px;
    }
    .navBar .sideBar-Menu ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .navBar .sideBar-Menu ul li a {
        display: block;
        padding: 8px 15px;
        color: #fff;
        font-weight: 300;
        font-size: 14px;
        margin: 5px 0;
        text-decoration: none;
    }
}
.icfaOrg-section {
    padding: 0 0;
}
.icfaOrg-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 1.5rem 2.5rem;
    background: #383285;
    height: 100%;
}
.icfaOrg-section .card {
    overflow: hidden;
    height: 100vh;
    border: none;
    border-radius: 0;
    
}
.icfaOrg-section .card .card-img-overlay .card {
    width: auto;
    max-height: 250px;
    background: #00000085;
    color: #fff;
    border-radius: 8px;
}
.icfaOrg-section .title {
    font-size: 3.2rem;
    text-align: left;
    color: #fff;
    text-shadow: 3px 3px #2e2d2d;
    z-index: 1;
}
.icfaOrg-section .text {
    font-size: 16px;
    color: #fff;
    text-shadow: 2px 2px #2e2d2d;
    text-align: justify;
}
.icfaOrg-section .owl-nav {
    display: none;
}
.icfaOrg-section .owl-dots {
    position: absolute;
    bottom: 3%;
    left: 50%;
    transform: translate(0%,-50%);
    display: block;
    max-width: 62px;
    margin: auto;
}
.icfaOrg-section .owl-dots .owl-dot  {
    width: 10px;
    height: 10px;
    background-color: #fff;
    display: inline-block;
    border-radius: 50%;
    margin: 0 5px;
}
.icfaOrg-section .owl-dots .owl-dot.active {
    background-color: #da251c;
}
.icfaOrg-section .owl-dots .owl-dot:focus {
    outline: none;
}
@media (max-width: 768px) {
    .icfaOrg-section .slide-1 {
        background-image: url(../imgs/mob-slider-1.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .icfaOrg-section .slide-2 {
        background-image: url(../imgs/mob-slider-2.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .icfaOrg-section .slide-3 {
        background-image: url(../imgs/mob-slider-3.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .icfaOrg-section .title {
        font-size: 2.4rem;
    }
    .icfaOrg-section .owl-dots {
        position: absolute;
        bottom: 3%;
        left: 50%;
        transform: translate(-50%,-50%);
        display: block;
        max-width: 62px;
        margin: auto;
    }

}

.intro-section {
    display: grid;
    align-items: center;
    height: 100vh;
    padding: 40px 0;
    background: #fff;
    background-image: linear-gradient(to right, #29166f94, #29166f94), url(../imgs/intro-bg.jpg) ;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #fff;
}
.intro-section .title {
    font-size: 2.8rem;
    color: #fff;
    text-shadow: 2px 2px #2e2d2d;
}
.intro-section .text {
    text-align: justify;
    font-size: 1.2rem;
    text-shadow: 2px 2px #2e2d2d;
}
@media (max-width: 1200px) { 
    .intro-section {
        height: initial;
    }
}
@media (max-width: 786px) { 
    .intro-section {
        height: initial;
    }
    .intro-section .title { 
        font-size: 1.8rem;
    }
    .intro-section .text {
        font-size: 1rem;
    }
}
.profileIU-section {
    height: 100vh;
    display: grid;
    align-items: center;
    padding: 40px 0;
    background-color: #f8f9fa;
}
.profileIU-section .title {
    text-align: center;
    color: #29166f ;
    font-size: 2.8rem;
    font-weight: 600;
}
.profileIU-section .text {
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}
.profileIU-section .text:nth-child(3) {
    font-size: 18px;
}
.profileIU-section .col-card {
    z-index: 0;
}
.profileIU-section a {
    text-decoration: none;
}
.profileIU-section .card {
    text-align: center;
    margin: 15px 0;
    display: grid;
    align-items: center;
    border-radius: 8px;
    min-height: 155px;
    border: none;
    box-shadow: 0 9px 38px 0 rgb(80 80 80 / 24%);
    transition: all ease 0.3s;
    overflow: hidden;
} 
.profileIU-section .card .card-body {
    padding: 1.5rem .3rem;
    min-height: 94px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.profileIU-section .card:hover {
    transform: scale(1.1);
    transition: all ease 0.3s;
    overflow: hidden;
}
.profileIU-section .card .icon {
    width: 55px;
    height: auto;
    margin: 0px auto 8px;
}
.profileIU-section .card .card-title {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0;
    color: #000;
}
@media (max-width: 1200px) { 
    .profileIU-section {
        height: initial;
    }
}
@media (max-width: 768px) {
    .profileIU-section {
        height: initial;
    }
    .profileIU-section .title {
        font-size: 1.4rem;
    }
    .profileIU-section .text {
        font-size: 0.8rem;
    }
    .profileIU-section .card { 
        margin: 10px 0;
        min-height: 125px;
        overflow: hidden;
    }
    .profileIU-section .card .icon {
        width: 55px;
    }
    .profileIU-section .card .card-title { 
        font-size: 0.6rem;
    }
    .profileIU-section .card .card-body {
        min-height: initial;
        padding: 1rem 0;
    }
}

.missionVission-section {
    padding: 40px 0;
    background-image: url(../imgs/vision-mission-bg2.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-attachment: scroll !important;
    display: grid;
    align-items: center;
    height: 100vh;
}
.missionVission-section .card {
    position: relative;
    padding: 10px 0 0 0;
    margin: 25px 0;
    border: none;
    min-height: 281px;
    border-radius: 8px;
    box-shadow: 0 9px 38px 0 rgb(80 80 80 / 24%);
}
.missionVission-section .card .card-body {
    padding: 2rem;
}
.missionVission-section .card .card-title {
    position: absolute;
    top: -20px;
    display: inline-block;
    padding: 5px 30px;
    border-radius: 30px;
    box-shadow: 0 9px 25px 0 rgb(80 80 80 / 24%);
    background: #d6251f;
    color: #fff;
    font-size: 28px;
}
.missionVission-section .card .card-text {
    text-align: justify;
    font-weight: 600;
    color: #000;
    font-size: 16px;
}
.missionVission-section a.btn-blue {
    font-size: 14px;
}
@media (max-width: 768px) { 
    .missionVission-section {
        height: initial;
    }
}

.icfaiGroup-section .icfai-title {
    text-align: center;
    color: #29166f;
    font-size: 2.8rem;
    padding: 80px 0 40px 0;
}
.icfaiGroup-section .item .card {
    border: none;
    border-radius: 0;
}
.icfaiGroup-section .item .card .card-img-overlay {
    color: #fff;
    border-radius: 0;
    height: 100%;
    display: grid;
    align-items: center;
    background-image: linear-gradient(to bottom,#312a72,transparent);
}
.icfaiGroup-section .item .card .card-img-overlay .title {
    font-weight: 600;
    font-size: 38px;
}
.icfaiGroup-section .item .card .card-img-overlay .text {
    min-height: 80px;
    max-width: 550px;
    font-weight: 400;
}
.icfaiGroup-section .item .card .card-img-overlay .card {
    background: transparent;
    color: #fff;
}
.icfaiGroup-section .item .card .card-img-overlay .card .card-body {
    padding: 0 0;
}
.icfaiGroup-section .item .card .card-img-overlay .card .card-title {
    font-weight: 600;
    font-size: 28px;
}
.icfaiGroup-section .owl-nav {
    width: 80px;
    position: absolute;
    bottom: 5%;
    right: 5%;
    display: flex;
}
.icfaiGroup-section .owl-nav button:focus {
    outline-style: none;
}
.icfaiGroup-section .owl-nav button.owl-prev {
    display: grid;
    align-items: center;
    color: #fff;
    background: #ffffff33;
    width: 35px;
    height: 35px;
    border-radius: 50%;
}
.icfaiGroup-section .owl-nav button.owl-prev:hover {
    background: #ffffff85;
}
.icfaiGroup-section .owl-nav button.owl-next {
    display: grid;
    align-items: center;
    color: #fff;
    background: #ffffff33;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    margin-left: 10px;
}
.icfaiGroup-section .owl-nav button.owl-next:hover {
    background: #ffffff85;
}
.icfaiGroup-section .owl-nav span {
    font-size: 35px;
    position: relative;
    top: -10px;
}
.icfaiGroup-section .owl-dots {
    display: none;
}
@media (max-width: 768px) {
    .icfaiGroup-section .icfai-title {
        font-size: 1.4rem;
    }
    .icfaiGroup-section .item .card .card-img-overlay .title {
        font-weight: 600;
        font-size: 16px;
    }
    .icfaiGroup-section .item .card .card-img-overlay .text {
        min-height: 20px;
        max-width: 550px;
        font-weight: 400;
        font-size: 12px;
    }
    .icfaiGroup-section .item .card .card-img-overlay .card .card-title {
        font-weight: 600;
        font-size: 14px;
    }
    .icfaiGroup-section .item .card .card-img-overlay .card .card-text {
        font-size: 10px;
    }
}

/*ICFAI MAP*/
#icfai-map .map-tooltip-item img {
	height: 20px;
	width: 20px;
	animation: pulse 1s infinite alternate
}

#icfai-map .map-location {
	height: 20px;
	width: 20px;
	fill: red;
	animation: pulse 1s infinite alternate
}

#icfai-map .map-tooltip-item {
	position: absolute;
	z-index: 10;
	animation: pulse 1s infinite alternate
}

#icfai-map .map-tooltip {
	position: absolute;
	width: 20px;
	height: 20px;
	cursor: pointer
}


.sticky li{
  /* list-style-type:none;
  background-color:#ffc107;
  color:#efefef;
  height:43px;
  padding:0px;
  margin:0px 0px 1px 0px;
  -webkit-transition:all 0.25s ease-in-out;
  -moz-transition:all 0.25s ease-in-out;
  -o-transition:all 0.25s ease-in-out;
  transition:all 0.25s ease-in-out;
  cursor:pointer; */
  list-style-type:none;
  background-color: #fff;
  -webkit-box-shadow: -0.25em 0.25em 0 #e31e34, 0 0.25em 0 #e31e34;
  -moz-box-shadow: -.25em .25em 0 #e31e34,0 .25em 0 #e31e34;
  -ms-box-shadow: -.25em .25em 0 #e31e34,0 .25em 0 #e31e34;
  -o-box-shadow: -.25em .25em 0 #e31e34,0 .25em 0 #e31e34;
  box-shadow: -0.25em 0.25em 0 #e31e34, 0 0.25em 0 #e31e34;
  -webkit-transition:all 0.25s ease-in-out;
  -moz-transition:all 0.25s ease-in-out;
  -o-transition:all 0.25s ease-in-out;
  transition:all 0.25s ease-in-out;
  cursor:pointer;
  height:43px;
  margin-bottom: 10px;
}
.sticky li:hover{
  margin-left:-115px;
}
.sticky li img{
  float:left;
  margin:0px;
  margin-right:5px;
  padding-top: 8px;
  padding-left: 4px;
}
.sticky li p{
  padding-top: 15px;
  margin:0px;
  line-height:16px;
  font-size: 14px;
}
.sticky li p a{
  text-decoration:none;
  color:#393185;
  font-weight: 600;
}
.sticky li p a:hover{
  text-decoration:underline;
}

/* social share */
#social-sidebar {
 left: -40px;
  position: fixed;
  top: 30%;
  list-style-type: none;
}
#social-sidebar li:first-child a { border-top-right-radius: 5px; }
#social-sidebar li:last-child a { border-bottom-right-radius: 5px; }

#social-sidebar a {
 background: rgba(0, 0, 0, .7);
  color: #fff;
  text-decoration: none;
  display: block;
  height: 40px;
  width: 40px;
  font-size: 18px;
  line-height: 40px;
  position: relative;
  text-align: center;
  cursor: pointer;
}
#social-sidebar a:hover span {
left: 120%;
opacity: 1;
}
#social-sidebar a span {
font: 12px "poppins", sans-serif;
border-radius: 3px;
line-height: 24px;
left: -100%;
margin-top: -16px;
opacity: 0;
padding: 4px 8px;
position: absolute;
transition: opacity .3s, left .4s;
top: 50%;
z-index: -1;
}

#social-sidebar a span:before {
content: "";
display: block;
height: 8px;
width: 8px;
left: -4px;
margin-top: -4px;
position: absolute;
top: 50%;
transform: rotate(45deg);
}

#social-sidebar a[class*="twitter"]:hover,
#social-sidebar a[class*="twitter"] span,
#social-sidebar a[class*="twitter"] span:before {background: #00aced;}

#social-sidebar a[class*="facebook"]:hover,
#social-sidebar a[class*="facebook"] span,
#social-sidebar a[class*="facebook"] span:before {background: #3B5998;}

#social-sidebar a[class*="fa-instagram"]:hover,
#social-sidebar a[class*="fa-instagram"] span,
#social-sidebar a[class*="fa-instagram"] span:before {background: #8134AF;}

#social-sidebar a[class*="fa-linkedin"]:hover,
#social-sidebar a[class*="fa-linkedin"] span,
#social-sidebar a[class*="fa-linkedin"] span:before {background: #0077b5;}

#social-sidebar a[class*="fa-youtube"]:hover,
#social-sidebar a[class*="fa-youtube"] span,
#social-sidebar a[class*="fa-youtube"] span:before {background: #c00;}


@keyframes pulse {
	0% {
		transform: scale3d(.8, .8, 1)
	}
	to {
		transform: scaleX(1)
	}
}

#icfai-map .map-tooltip:hover .map-tooltip-item {
	border-color: #380d80
}

#icfai-map .map-tooltip:nth-child(2) {
	top: 18%;
	left: 35%
}

#icfai-map .map-tooltip:nth-child(3) {
	top: 24%;
	left: 40%
}

#icfai-map .map-tooltip:nth-child(4) {
	top: 28%;
	left: 32%
}

#icfai-map .map-tooltip:nth-child(18) {
	top: 30.5%;
	left: 66.6%
}

#icfai-map .map-tooltip:nth-child(17) {
	top: 36%;
	left: 75%
}

#icfai-map .map-tooltip:nth-child(16) {
	top: 34%;
	left: 80%
}

#icfai-map .map-tooltip:nth-child(14) {
	top: 43%;
	left: 76.5%
}

#icfai-map .map-tooltip:nth-child(15) {
	top: 43%;
	left: 80.5%
}

#icfai-map .map-tooltip:nth-child(12) {
	top: 44.5%;
	left: 58%
}

#icfai-map .map-tooltip:nth-child(13) {
	top: 46.5%;
	left: 66.5%
}

#icfai-map .map-tooltip:nth-child(11) {
	top: 49%;
	left: 50%
}

#icfai-map .map-tooltip:nth-child(9) {
	top: 77.2%;
	left: 32%
}

#icfai-map .map-tooltip:nth-child(10) {
	top: 61%;
	left: 38%
}

#icfai-map .map-tooltip:nth-child(8) {
	top: 62%;
	left: 20%
}

#icfai-map .map-tooltip:nth-child(7) {
	top: 58%;
	left: 17.7%
}

#icfai-map .map-tooltip:nth-child(6) {
	top: 46%;
	left: 18.5%
}

#icfai-map .map-tooltip:nth-child(5) {
	top: 34%;
	left: 28%
}

#icfai-map .map-tooltip:nth-child(19) {
	top: 60.5%;
	left: 36.6%
}

#icfai-map .map-tooltip:nth-child(20) {
	top: 34%;
	left: 29.6%
}

#icfai-map .map-tooltip:nth-child(21) {
	top: 24%;
	left: 38.6%
}

.text-white {
	color: #fff
}

@media (min-width:1600px) {
	#icfai-map .map-tooltip:nth-child(2) {
		top: 18%;
		left: 35%
	}
	#icfai-map .map-tooltip:nth-child(3) {
		top: 25%;
		left: 40%
	}
	#icfai-map .map-tooltip:nth-child(4) {
		top: 28%;
		left: 31%
	}
	#icfai-map .map-tooltip:nth-child(5) {
		top: 34%;
		left: 26%
	}
	#icfai-map .map-tooltip:nth-child(6) {
		top: 47%;
		left: 16.5%
	}
	#icfai-map .map-tooltip:nth-child(7) {
		top: 59%;
		left: 17.7%
	}
	#icfai-map .map-tooltip:nth-child(8) {
		top: 61%;
		left: 21%
	}
	#icfai-map .map-tooltip:nth-child(9) {
		top: 78.5%;
		left: 33%
	}
	#icfai-map .map-tooltip:nth-child(10) {
		top: 63%;
		left: 38%
	}
	#icfai-map .map-tooltip:nth-child(11) {
		top: 50%;
		left: 50%
	}
	#icfai-map .map-tooltip:nth-child(12) {
		top: 45.5%;
		left: 58%
	}
	#icfai-map .map-tooltip:nth-child(13) {
		top: 48.5%;
		left: 68.5%
	}
	#icfai-map .map-tooltip:nth-child(14) {
		top: 44%;
		left: 77.5%
	}
	#icfai-map .map-tooltip:nth-child(15) {
		top: 45%;
		left: 80.5%
	}
	#icfai-map .map-tooltip:nth-child(16) {
		top: 35%;
		left: 85%
	}
	#icfai-map .map-tooltip:nth-child(17) {
		top: 38%;
		left: 76%
	}
	#icfai-map .map-tooltip:nth-child(18) {
		top: 32.5%;
		left: 67.3%
	}
}

@media screen and (min-width:1900px) {
	#icfai-map .map-tooltip:nth-child(20) {
		top: 33.5%;
		left: 28.6%
	}
	#icfai-map .map-tooltip:nth-child(19) {
		top: 60.5%;
		left: 35.6%
	}
	#icfai-map .map-tooltip:nth-child(2) {
		top: 18%;
		left: 36%
	}
	#icfai-map .map-tooltip:nth-child(3) {
		top: 25%;
		left: 40%
	}
	#icfai-map .map-tooltip:nth-child(4) {
		top: 28%;
		left: 30%
	}
	#icfai-map .map-tooltip:nth-child(5) {
		top: 34%;
		left: 25%
	}
	#icfai-map .map-tooltip:nth-child(6) {
		top: 46%;
		left: 17.5%
	}
	#icfai-map .map-tooltip:nth-child(7) {
		top: 59%;
		left: 17.7%
	}
	#icfai-map .map-tooltip:nth-child(8) {
		top: 61%;
		left: 21%
	}
	#icfai-map .map-tooltip:nth-child(9) {
		top: 77.5%;
		left: 33%
	}
	#icfai-map .map-tooltip:nth-child(10) {
		top: 61%;
		left: 37%
	}
	#icfai-map .map-tooltip:nth-child(11) {
		top: 48%;
		left: 51%
	}
	#icfai-map .map-tooltip:nth-child(12) {
		top: 44.5%;
		left: 58%
	}
	#icfai-map .map-tooltip:nth-child(18) {
		top: 31.5%;
		left: 66.3%
	}
	#icfai-map .map-tooltip:nth-child(17) {
		top: 37%;
		left: 75%
	}
	#icfai-map .map-tooltip:nth-child(16) {
		top: 35%;
		left: 80%
	}
	#icfai-map .map-tooltip:nth-child(13) {
		top: 46.5%;
		left: 66.5%
	}
}

#icfai-map .map-tooltip-content {
	position: absolute;
	background: rgb(214 37 31 / 90%);
	color: #fff;
	z-index: 9999;
	min-width: 150px;
	top: 50%;
	transform: translateY(-50%);
	padding: 8px;
	border-radius: 5px;
	opacity: 0;
	cursor: default;
	pointer-events: none;
	transition: opacity .3s, transform .3s
}

#icfai-map .IBS-tooltip-content {
	position: absolute;
	background: rgb(41 22 111 / 90%);
	color: #fff;
	z-index: 9999;
	min-width: 170px;
	top: 50%;
	transform: translateY(-50%);
	padding: 8px;
	border-radius: 5px;
	opacity: 0;
	cursor: default;
	pointer-events: none;
	transition: opacity .3s, transform .3s
}

#icfai-map .map-tooltip-west .map-tooltip-content {
	left: 1.8em
}

#icfai-map .map-tooltip-east .map-tooltip-content {
	right: 1.8em
}

#icfai-map .map-tooltip:hover .map-tooltip-content {
	opacity: 1;
	pointer-events: auto
}

#icfai-map .map-tooltip-content:before {
	content: "";
	position: absolute;
	top: 50%;
	height: 0;
	width: 0;
	pointer-events: none;
	border: solid rgba(211, 0, 0, 0)
}

#icfai-map .map-tooltip-west .map-tooltip-content:before {
	right: 100%;
	border-right-color: rgb(214 37 31 / 90%);
	border-width: 10px;
	margin-top: -10px
}

#icfai-map .map-tooltip-east .map-tooltip-content:before {
	left: 100%;
	border-left-color: rgb(214 37 31 / 90%);
	border-width: 10px;
	margin-top: -10px
}

#icfai-map .IBS-tooltip .map-tooltip-content:before {
	border-right-color: rgb(41 22 111 / 90%)
}

#icfai-map .IBS-tooltip .map-tooltip-content::after {
	border-left-color: rgb(41 22 111 / 90%)
}

#icfai-map .IBS-tooltip-east .map-tooltip-content::before {
	border-left-color: rgb(41 22 111 / 90%)
}

#icfai-map .ibs-loc {
	fill: #29166f!important
}

.over-flow-hidden {
	overflow: hidden
}

.map-tooltip-content h3 {
	font-size: 14px;
	color: #fff;
	font-weight: 500
}

.map-tooltip-content h4 {
	font-size: 14px;
	color: #fff;
	font-weight: 500
}

.map-tooltip-content .text-primary-color {
	color: #29166f
}



.socialContribution-section {
    height: 100vh;
    padding: 40px 0;
    display: grid;
    align-items: center;
}
.socialContribution-section .title {
    color: #29166f;
    font-size: 2.8rem;
    font-weight: 600;
}
.socialContribution-section .text {
    font-size: 16px;
    font-weight: 600;
    color: #000;
}
.socialContribution-section .card {
    display: grid;
    align-items: center;
    text-align: center;
    border: none;
    margin: 15px 0;
    min-height: 136px;
    border-radius: 8px;
    box-shadow: 0 9px 38px 0 rgb(80 80 80 / 24%);
}
.socialContribution-section .card:hover {
    background: #fff;
    box-shadow: 0 27px 24px rgb(0 0 0 / 10%), 0 40px 77px rgb(0 0 0 / 10%);
    -webkit-transition: all .8s ease 0s;
    transition: all .8s ease 0s;
}
.socialContribution-section .card .card-text {
    font-size: 16px;
    font-weight: 600;
    color: #000;
}
@media (max-width: 1400px) { 
    .socialContribution-section {
        height: initial;
        padding: 60px 0;
        text-align: center;
    }
}
@media (max-width: 768px) {
    .socialContribution-section { 
        padding: 40px 0;
    }
}
.profilesICFAI-section {
    padding: 40px 0;
    display: grid;
    align-items: center;
    height: 100vh;
    
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.iuDehradun-bg {
    background-image: linear-gradient(to right, rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../imgs/campus-building/iu-dehradun-bg.jpg);
}
.iuSikkim-bg {
    background-image: linear-gradient(to right, rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../imgs/campus-building/iu-sikkim-bg.jpg);
}
.iuTripura-bg {
    background-image: linear-gradient(to right, rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../imgs/campus-building/iu-tripura-bg.jpg);
}
.iuMizoram-bg {
    background-image: linear-gradient(to right, rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../imgs/campus-building/iu-mizoram-bg.jpg);
}
.iuMeghalaya-bg {
    background-image: linear-gradient(to right, rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../imgs/campus-building/iu-meghalaya-bg.jpg);
}
.iuJharkhand-bg {
    background-image: linear-gradient(to right, rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../imgs/campus-building/iu-jharkhand-bg.jpg);
}
.iuNagaland-bg {
    background-image: linear-gradient(to right, rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../imgs/campus-building/iu-nagaland-bg.jpg);
}
.iuJaipur-bg {
    background-image: linear-gradient(to right, rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../imgs/campus-building/iu-jaipur-bg.jpg);
}
.iuRaipur-bg {
    background-image: linear-gradient(to right, rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../imgs/campus-building/iu-raipur-bg.jpg);
}
.iuHimachal-bg {
    background-image: linear-gradient(to right, rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../imgs/campus-building/iu-himachal-bg.jpg);
}
.iuHyderabad-bg {
    background-image: linear-gradient(to right, rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../imgs/campus-building/iu-hyderabad-bg.jpg);
}
.profilesICFAI-section .title {
    text-align: center;
    color: #fff;
    text-shadow: 2px 2px #000;
}
@media (max-width: 768px) {
    .profilesICFAI-section .title {
        font-size: 1.4rem;
    }
}

.rankings-section {
    height: 100vh;
    display: grid;
    align-items: center;
}
.rankings-section .title {
    text-align: center;
    font-size: 2.4rem;
    color: #29166f;
}
.rankings-section .rank-card {
    display: grid;
    align-items: center;
    border: none;
}
.rankings-section .rank-card .card-body .icon {
    width: 200px;
    margin: auto;
}
.rankings-section .rank-card .card-body .card-title {
    text-align: center;
    font-size: 1.8rem;
    color: #d6251f;
}
.rankings-section .card {
    display: grid;
    align-items: center;
    border: none;
    margin: 15px 0;
    background: #fff;
    box-shadow: 0 9px 38px 0 rgb(80 80 80 / 24%);
    min-height: 279px;
    border-radius: 8px;
}
.rankings-section .card .card-body .icon {
    width: 200px;
    margin: auto;
}
.rankings-section .card .card-body .card-title {
    text-align: left;
    font-size: 1.2rem;
    color: #29166f;
}
.rankings-section .card .card-body ul {
    padding: 0 0 0 15px;
    margin: 0;
    
}
.rankings-section .card .card-body ul li {
    font-size: 0.9rem;
    line-height: 1.5;
    margin: 5px 0;
    text-align: justify;
    font-weight: 500;
}
@media (max-width: 1400px) { 
    .rankings-section {
        height: initial;
        padding: 60px 0;
        text-align: center;
    }
}
@media (max-width: 768px) {
    .rankings-section { 
        padding: 40px 0;
    }
    .rankings-section .title {
        font-size: 1.8rem;
    }
    .rankings-section .rank-card .card-body .card-title {
        font-size: 1.3rem;
    }
    .rankings-section .card .card-body .card-title {
        font-size: 1.1rem;
    }
}
.campus-section {
    padding: 40px;
    height: 100vh;
    display: grid;
    align-items: center;
}
.campus-section .campus-card {
    height: 100%;
    display: grid;
    align-items: center;
}
.campus-section .title {
    font-size: 2.4rem;
    color: #29166f;
    margin-bottom: 20px;
}
.campus-section .card {
    border: none;
    background: transparent;
} 
.campus-section .card .card-text {
    font-weight: 500;
    text-align: justify;
}
@media (max-width: 768px) {
    .campus-section { 
        padding: 40px 0;
        height: initial;
    }
    .campus-section .title {
        font-size: 1.8rem;
    }
    .campus-section .card ul li {
        font-size: 1.1rem;
    }
}
.programsList-section {
    display: grid;
    align-items: center;
    height: 100vh;
    padding: 40px 0;
}
.programsList-section .img-card {
    position: -webkit-sticky;
    position: sticky;
    top: 100px;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 40px 20px -40px rgb(133 133 133);
    -webkit-box-shadow: 0 40px 20px -40px rgb(133 133 133);
    -moz-box-shadow: 0 40px 20px -40px #858585;
    -o-box-shadow: 0 40px 20px -40px #858585;
}
.programsList-section .programs-card {
    display: grid;
    align-items: center;
    height: 100%;
}
.programsList-section .programs-card .card {
    margin: 15px 0;
    border: none;
    border-radius: 8px;
    background: transparent;
}
.programsList-section .programs-card .card .card-header {
    background-color: #fff;
    border: none;
    box-shadow: 0 9px 38px 0 rgb(174 174 174 / 24%);
    border-radius: 8px;
}
.programsList-section .programs-card .card .card-body {
    max-height: 400px;
    overflow: auto;
    margin: 15px 0;
    padding: 0 20px;
}

.programsList-section .programs-card .card .card-body {
    scrollbar-color:  #d6251f #7271713b;
    scrollbar-width: thin;
}

.programsList-section .programs-card .card .card-body::-webkit-scrollbar {
	width: 6px
}

.programsList-section .programs-card .card .card-body::-webkit-scrollbar-thumb {
	background-color: #d6251f;
	border-radius: 6px;
}

.programsList-section .programs-card .card .card-body::-webkit-scrollbar-track {
	background-color: #f8f9fa;
	border-radius: 6px;
	box-shadow: inset 0 0 10px rgba(0, 0, 0, .25)
}

.programsList-section .programs-card .card .card-link {
    display: block;
    font-weight: 500;
    color: #d6251f;
    font-size: 18px;
}
.programsList-section .programs-card .card .card-link i {
    margin-top: 5px;
}

.programsList-section .programs-card .card .collapsed .icofont-caret-up {
    display: none;
}
.programsList-section .programs-card .card .card-link .icofont-caret-down {
    display: none;
}
.programsList-section .programs-card .card .card-link.collapsed .icofont-caret-down {
    display: block;
}   
.programsList-section .programs-card .card .card-link.collapsed {
    color: #29166f;
}
.programsList-section .programs-card .card .program-card {
    border-radius: 8px;
    border: solid 1px #d6d3d3;
    margin: 10px 0;
}
.programsList-section .programs-card .card .program-card .card-body {
    margin: 0;
    padding: 12px;
}
.programsList-section .programs-card .card .card-body .card-title {
    color: #29166f;
    font-weight: 400;
    font-size: 16px;
}
.programsList-section .programs-card .card .card-body .card-link {
    background-color: #ececec;
    display: inline-block;
    border-radius: 30px;
    padding: 5px 10px;
    color: #000;
    font-weight: 400;
    font-size: 12px;
    margin: 5px 5px 5px 0;
}

@media (max-width: 1400px) { 
    .programsList-section {
        height: initial;
        padding: 60px 0;
    }
}
@media (max-width: 768px) {
    .programsList-section { 
        padding: 40px 0;
        height: initial;
    }
    .programsList-section .card .card-title {
        font-size: 1.8rem;
    }
    .programsList-section .card .card-link {
        font-size: 12px;
    }
    .programsList-section .programs-card .card .card-body .card-title {
        font-size: 12px;
        text-align: left;
    }
    .programsList-section .programs-card .card .card-body .card-link {
        font-size: 10px;
    }
}
.address-section {
    padding: 40px 0;
    display: grid;
    align-items: center;
    height: 100vh;
}
.address-section .title {
    font-size: 2.45rem;
    color: #29166f;
    text-align: center;
    margin-bottom: 25px;
}
.address-section .addr-card {
    display: grid;
    align-items: center;
    min-height: 350px;
    border: solid 1px #dcdcdc;
    margin: 15px 0;
}
.address-section .addr-card .card-title {
    color: #29166f;
}
@media (max-width: 1400px) { 
    .address-section {
        height: initial;
        padding: 60px 0;
        text-align: center;
    }
}
@media (max-width: 768px) {
    .address-section { 
        padding: 40px 0;
        height: initial;
    }
    .address-section .title {
        font-size: 1.8rem;
    }
    .programsList-section .card .card-title {
        font-size: 1.4rem;
    }
}
.vcProfiles-section {
    padding: 40px 0;
    height: 100vh;
    display: grid;
    align-items: center;
}
.vcProfiles-section .card {
    max-width: 300px;
    border: none;
    margin: 15px auto;
    background: transparent;
}
.vcProfiles-section .card img {
    border-radius: 8px;
}
.vcProfiles-section .card .card-body {
    position: relative;
    top: -25px;
    max-width: 280px;
    margin: auto;
    border-radius: 30px;
    padding: 10px 25px;
    background: #fff;
    box-shadow: 0 9px 38px 0 rgb(80 80 80 / 24%);
}
.vcProfiles-section .card .card-body .card-title {
    font-size: 0.8rem;
    text-align: center;
    margin-bottom: 0;
    font-weight: 500;
}
@media (max-width: 1400px) { 
    .vcProfiles-section {
        height: initial;
        padding: 60px 0;
        text-align: center;
    }
}
@media (max-width: 768px) {
    .vcProfiles-section { 
        padding: 40px 0;
        height: initial;
    }
    
}
footer {
    background: #d6251f;
    color: #fff;
    padding: 10px 0;
}
footer .copyRights {
    margin-bottom: 0;
}

.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #0005;
    visibility: hidden;
    opacity: 0;
    transition: ease 0.5s;
    z-index: 99999;
}
.popup.active {
   visibility: visible;
    opacity: 1;
    transition: ease 0.5s;
}
.popup.active .popup-card {
    margin-top: 5rem;
    opacity: 1;
    visibility: visible;
    transition: all ease 0.5s;
}

.popup .popup-card {
    margin-top: -5rem;
    padding: 2.5rem;
    background-color: #fff;
    border-radius: 25px;
    width: 50%;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    transition: all ease 0.5s;
}
.popup .popup-card .card-title {
    font-weight: 700;
    color: #29166f;
    margin-bottom: 1.5rem;
}
.popup .popup-card .card-text {
    font-weight: 600;
    font-size: 18px;
    text-align: justify;
}
.popup .popup-card .popupClose-btn {
    cursor: pointer;
    margin-top: -15px;
    margin-right: -15px;
    width: 30px;
    height: 30px;
    font-size: 27px;
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    float: right;
    color: #d6251f;
    text-decoration: none;
    margin-bottom: 1rem;
}
.popup .popup-card .popupClose-btn::after {
   content: '';
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100vh;
   z-index: -1;
}
.popup .popup-card .popupClose-btn::after {
   content: '';
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100vh;
   z-index: -1;
}